# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

systems/systemcall/CMakeFiles/p_systemCall.dir/systemCall.cpp.o: ../systems/systemcall/systemCall.cpp
systems/systemcall/CMakeFiles/p_systemCall.dir/systemCall.cpp.o: ../systems/systemcall/systemCall.h

